Public Class Frm_Aggiornamenti

    Private Sub Frm_Aggiornamenti_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Me.TXT_Info.AppendText("Versione 2.3.0.0 (Marzo 2011):" & Chr(13) & Chr(10))
        Me.TXT_Info.AppendText("- Implementata gestione TDG138;" & Chr(13) & Chr(10))
        Me.TXT_Info.AppendText("- Inserita gestione comando ECHO per i dispositivi avente versione 2.0 o superiore;" & Chr(13) & Chr(10))
        Me.TXT_Info.AppendText("- Inserita la possibilità di richiedere tutti i dettagli sugli ingressi di allarme;" & Chr(13) & Chr(10))
        Me.TXT_Info.AppendText("- Variazione automtica della password di sistema in caso di cambiamento password al telecontrollo;" & Chr(13) & Chr(10))
        Me.TXT_Info.AppendText("- Possibilità di visualizzare gli aggiornamenti effettuati per ogni Release;" & Chr(13) & Chr(10))
        Me.TXT_Info.AppendText("- Aggiornata lista log comandi;" & Chr(13) & Chr(10))
        Me.TXT_Info.AppendText(Chr(13) & Chr(10))
        Me.TXT_Info.AppendText("Versione 1.11.0.0 (Novembre 2010):" & Chr(13) & Chr(10))
        Me.TXT_Info.AppendText("- Risolti Bug di minor importanza;" & Chr(13) & Chr(10))
        Me.TXT_Info.AppendText("- Visualizzazione numero chiamante master nel Log in caso di EasySetup;" & Chr(13) & Chr(10))
        Me.TXT_Info.AppendText("- Implementata gestione password differente da '12345';" & Chr(13) & Chr(10))
        Me.TXT_Info.AppendText(Chr(13) & Chr(10))
        Me.TXT_Info.AppendText("Versione 1.0.0.0 (Gennaio 2010):" & Chr(13) & Chr(10))
        Me.TXT_Info.AppendText("- Versione di base al primo rilascio;" & Chr(13) & Chr(10))
    End Sub
End Class